Skip to main content
GET
/
pwa
/
v3
/
projects
/
:project_slug
/
environments
/
:environment_slug
/
metrics
Getmetrics
curl --request GET \
  --url https://management.stytch.com/pwa/v3/projects/:project_slug/environments/:environment_slug/metrics \
  --header 'Authorization: Basic <encoded-value>'
{
  "request_id": "<string>",
  "metrics": {
    "user_count": 1,
    "organization_count": 1,
    "member_count": 1,
    "m2m_client_count": 1
  },
  "status_code": 123
}

Authorizations

Authorization
string
header
required

Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.

Path Parameters

project_slug
string
required
environment_slug
string
required

Response

Successful response

Response type

request_id
string
required
metrics
object
required
status_code
integer<int32>
required